CREATE TABLE [C6StagingPeriodico].[WSEIAD2_20240222] (
	[DTTRIM] decimal(9,0) NOT NULL,
	[RETE] char(1) NULL,
	[CODFIS] char(16) NOT NULL,
	[CODMAN] char(6) NOT NULL,
	[CODCONF] char(11) NOT NULL,
	[DESCPROD] char(128) NOT NULL,
	[CTV] decimal(15,2) NOT NULL,
	[PERCCTV] decimal(5,2) NOT NULL,
	[COMPL] char(10) NOT NULL
)
GO